Bug 59559 - latest upgrade causes lots of dead processes
latest upgrade causes lots of dead processes
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: openldap (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Fenlason
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-10 08:03 EST by Need Real Name
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:05:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-10 08:03:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (WinNT; U)

Description of problem:
After upgrading to 2.0.21 I experienced that slapd left a lot of dead proceses around. I am now trying out 2.0.22 to see if this helps. Every time I 
restarted slapd I got:
pid xx slapd no such id (not the exact txt)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
basicly run openldap server on rh 7.1. 

Additional info:

take a look at the open-it rpms They've included a small utiulity for generating tls certs that probably could be handy for you guys also. 

You can reach me here: tarjei at nu.no
Comment 1 Bill Nottingham 2006-08-07 15:45:31 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 13:05:44 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.